메인 콘텐츠로 건너뛰기
POST
/
v1
/
audio
/
speech
curl -X POST "https://api.lemondata.cc/v1/audio/speech" \
  -H "Authorization: Bearer sk-your-api-key" \
  -H "Content-Type: application/json" \
  -d '{
    "model": "tts-1-hd",
    "voice": "nova",
    "input": "Hello, welcome to LemonData!"
  }' \
  --output speech.mp3

요청 본문

model
string
기본값:"tts-1"
TTS 모델: tts-1 (표준) 또는 tts-1-hd (고품질).
input
string
필수
오디오를 생성할 텍스트입니다. 최대 4096자까지 가능합니다.
voice
string
필수
사용할 음성: alloy, ash, ballad, coral, echo, fable, nova, onyx, sage, shimmer, verse.
response_format
string
기본값:"mp3"
오디오 형식: mp3, opus, aac, flac, wav, pcm.
speed
number
기본값:"1.0"
오디오 속도 (0.25에서 4.0).

응답

요청된 형식의 오디오 파일을 반환합니다.
curl -X POST "https://api.lemondata.cc/v1/audio/speech" \
  -H "Authorization: Bearer sk-your-api-key" \
  -H "Content-Type: application/json" \
  -d '{
    "model": "tts-1-hd",
    "voice": "nova",
    "input": "Hello, welcome to LemonData!"
  }' \
  --output speech.mp3

음성 샘플

음성설명
alloy중립적이고 균형 잡힌
ash차분하고 신중한
ballad멜로디가 있고 표현력이 풍부한
coral따뜻하고 매력적인
echo따뜻하고 대화체인
fable표현력이 풍부하고 서사적인
nova친근하고 명확한
onyx깊고 권위 있는
sage현명하고 사려 깊은
shimmer부드럽고 온화한
verse역동적이고 다재다능한